package com.pqs9300.pojo.transaction;

/**
 * @author hongawen
 * @date: 2020/7/3 11:32
 */
public class OverRunLogDetail {

    private OverRunLog overRunLog;

    private String gdName;

    private String deptsName;

    private String subName;

    private String lineName;

    public OverRunLog getOverRunLog() {
        return overRunLog;
    }

    public void setOverRunLog(OverRunLog overRunLog) {
        this.overRunLog = overRunLog;
    }

    public String getGdName() {
        return gdName;
    }

    public void setGdName(String gdName) {
        this.gdName = gdName;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public String getDeptsName() {
        return deptsName;
    }

    public void setDeptsName(String deptsName) {
        this.deptsName = deptsName;
    }

    @Override
    public String toString() {
        return "OverRunLogDetail{" +
                "overRunLog=" + overRunLog +
                ", gdName='" + gdName + '\'' +
                ", deptsName='" + deptsName + '\'' +
                ", subName='" + subName + '\'' +
                ", lineName='" + lineName + '\'' +
                '}';
    }
}
